Skip to main content
GET
/
v1
/
funds
/
{code}
Chi tiết quỹ
curl --request GET \
  --url https://api-gw.verolabs.co/v1/funds/{code} \
  --header 'X-API-KEY: <api-key>'
{
  "code": "<string>",
  "name": "<string>",
  "fund_type": "<string>",
  "status": "<string>",
  "latest_nav": 123,
  "latest_nav_date": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.data-hub.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Fetch latest information for a single fund code.

Fund detail

Use for a fund detail page.

Latest snapshot

Returns current fund metadata and latest NAV fields when available.

Common use cases

  • Open a fund detail page.
  • Validate a fund code.
  • Show latest fund information.

Key parameter

  • code: fund code, for example VNDAF.

Authorizations

X-API-KEY
string
header
required

API key được cấp cho tài khoản của bạn.

Path Parameters

code
string
required
Example:

"VNDAF"

Response

OK

code
string
name
string | null
fund_type
string | null
status
string | null
latest_nav
number<double> | null
latest_nav_date
string<date-time>